<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE ldml SYSTEM "../../common/dtd/ldml.dtd">
<!-- Copyright © 1991-2026 Unicode, Inc.
For terms of use, see http://www.unicode.org/copyright.html
SPDX-License-Identifier: Unicode-3.0
CLDR data files are interpreted according to the LDML specification (http://unicode.org/reports/tr35/)
-->
<ldml>
	<identity>
		<version number="$Revision$"/>
		<language type="oc"/>
	</identity>
	<annotations>
		<annotation cp="😂" draft="unconfirmed">cara amb lagremas de jòia</annotation>
		<annotation cp="😂" type="tts" draft="unconfirmed">cara amb lagremas de jòia</annotation>
		<annotation cp="😷" draft="unconfirmed">cara amb masqueta medicala</annotation>
		<annotation cp="😷" type="tts" draft="unconfirmed">cara amb masqueta medicala</annotation>
		<annotation cp="❤‍🔥" draft="unconfirmed">còr en fòc</annotation>
		<annotation cp="❤‍🔥" type="tts" draft="unconfirmed">còr en fòc</annotation>
		<annotation cp="💚" draft="unconfirmed">còr verd</annotation>
		<annotation cp="💚" type="tts" draft="unconfirmed">còr verd</annotation>
		<annotation cp="👐" draft="unconfirmed">mans dubèrtas</annotation>
		<annotation cp="👐" type="tts" draft="unconfirmed">mans dubèrtas</annotation>
		<annotation cp="💪" draft="unconfirmed">bicèps contractats</annotation>
		<annotation cp="💪" type="tts" draft="unconfirmed">bicèps contractats</annotation>
		<annotation cp="🦵" draft="unconfirmed">camba</annotation>
		<annotation cp="🦵" type="tts" draft="unconfirmed">camba</annotation>
		<annotation cp="🦶" draft="unconfirmed">pè</annotation>
		<annotation cp="🦶" type="tts" draft="unconfirmed">pè</annotation>
		<annotation cp="👂" draft="unconfirmed">aurelha</annotation>
		<annotation cp="👂" type="tts" draft="unconfirmed">aurelha</annotation>
		<annotation cp="👃" draft="unconfirmed">nas</annotation>
		<annotation cp="👃" type="tts" draft="unconfirmed">nas</annotation>
		<annotation cp="🧠" draft="unconfirmed">cervèl</annotation>
		<annotation cp="🧠" type="tts" draft="unconfirmed">cervèl</annotation>
		<annotation cp="🫁" draft="unconfirmed">palmons</annotation>
		<annotation cp="🫁" type="tts" draft="unconfirmed">palmons</annotation>
		<annotation cp="🦷" draft="unconfirmed">dent</annotation>
		<annotation cp="🦷" type="tts" draft="unconfirmed">dent</annotation>
		<annotation cp="🦴" draft="unconfirmed">òs</annotation>
		<annotation cp="🦴" type="tts" draft="unconfirmed">òs</annotation>
		<annotation cp="👀" draft="unconfirmed">uèlhs</annotation>
		<annotation cp="👀" type="tts" draft="unconfirmed">uèlhs</annotation>
		<annotation cp="👁" draft="unconfirmed">uèlh</annotation>
		<annotation cp="👁" type="tts" draft="unconfirmed">uèlh</annotation>
		<annotation cp="👅" draft="unconfirmed">lenga</annotation>
		<annotation cp="👅" type="tts" draft="unconfirmed">lenga</annotation>
		<annotation cp="👄" draft="unconfirmed">boca</annotation>
		<annotation cp="👄" type="tts" draft="unconfirmed">boca</annotation>
		<annotation cp="👶" draft="unconfirmed">nenet</annotation>
		<annotation cp="👶" type="tts" draft="unconfirmed">nenet</annotation>
		<annotation cp="🧒" draft="unconfirmed">enfant</annotation>
		<annotation cp="🧒" type="tts" draft="unconfirmed">enfant</annotation>
		<annotation cp="👦" draft="unconfirmed">dròlle</annotation>
		<annotation cp="👦" type="tts" draft="unconfirmed">dròlle</annotation>
		<annotation cp="👧" draft="unconfirmed">dròlla</annotation>
		<annotation cp="👧" type="tts" draft="unconfirmed">dròlla</annotation>
		<annotation cp="🧑" draft="unconfirmed">persona</annotation>
		<annotation cp="🧑" type="tts" draft="unconfirmed">persona</annotation>
		<annotation cp="👨" draft="unconfirmed">òme</annotation>
		<annotation cp="👨" type="tts" draft="unconfirmed">òme</annotation>
		<annotation cp="👩" draft="unconfirmed">femna</annotation>
		<annotation cp="👩" type="tts" draft="unconfirmed">femna</annotation>
		<annotation cp="🧑‍🎓" draft="unconfirmed">estudiant</annotation>
		<annotation cp="🧑‍🎓" type="tts" draft="unconfirmed">estudiant</annotation>
		<annotation cp="🧑‍🏫" draft="unconfirmed">professor</annotation>
		<annotation cp="🧑‍🏫" type="tts" draft="unconfirmed">professor</annotation>
		<annotation cp="🧑‍⚖" draft="unconfirmed">jutge</annotation>
		<annotation cp="🧑‍⚖" type="tts" draft="unconfirmed">jutge</annotation>
		<annotation cp="🧑‍🌾" draft="unconfirmed">pagès</annotation>
		<annotation cp="🧑‍🌾" type="tts" draft="unconfirmed">pagès</annotation>
		<annotation cp="🧑‍🔧">mecanician</annotation>
		<annotation cp="🧑‍🔧" type="tts">mecanician</annotation>
		<annotation cp="👨‍🔧">mecanician (òme)</annotation>
		<annotation cp="👨‍🔧" type="tts">mecanician (òme)</annotation>
		<annotation cp="👩‍🔧">mecaniciana</annotation>
		<annotation cp="👩‍🔧" type="tts">mecaniciana</annotation>
		<annotation cp="🧑‍🔬" draft="unconfirmed">scientific</annotation>
		<annotation cp="🧑‍🔬" type="tts" draft="unconfirmed">scientific</annotation>
		<annotation cp="🧑‍🎤" draft="unconfirmed">cantaire</annotation>
		<annotation cp="🧑‍🎤" type="tts" draft="unconfirmed">cantaire</annotation>
		<annotation cp="🧑‍🚀" draft="unconfirmed">astronauta</annotation>
		<annotation cp="🧑‍🚀" type="tts" draft="unconfirmed">astronauta</annotation>
		<annotation cp="🧑‍🚒" draft="unconfirmed">pompièr</annotation>
		<annotation cp="🧑‍🚒" type="tts" draft="unconfirmed">pompièr</annotation>
		<annotation cp="👮" draft="unconfirmed">policièr</annotation>
		<annotation cp="👮" type="tts" draft="unconfirmed">policièr</annotation>
		<annotation cp="🕵" draft="unconfirmed">detectiu</annotation>
		<annotation cp="🕵" type="tts" draft="unconfirmed">detectiu</annotation>
		<annotation cp="🤴" draft="unconfirmed">prince</annotation>
		<annotation cp="🤴" type="tts" draft="unconfirmed">prince</annotation>
		<annotation cp="👸" draft="unconfirmed">princessa</annotation>
		<annotation cp="👸" type="tts" draft="unconfirmed">princessa</annotation>
		<annotation cp="🎅" draft="unconfirmed">Paire Nadal</annotation>
		<annotation cp="🎅" type="tts" draft="unconfirmed">Paire Nadal</annotation>
		<annotation cp="🧚">fada</annotation>
		<annotation cp="🧚" type="tts">fada</annotation>
		<annotation cp="🧚‍♂">fada (òme)</annotation>
		<annotation cp="🧚‍♂" type="tts">fada (òme)</annotation>
		<annotation cp="🧚‍♀">fada (femna)</annotation>
		<annotation cp="🧚‍♀" type="tts">fada (femna)</annotation>
		<annotation cp="🧛" draft="unconfirmed">vampire</annotation>
		<annotation cp="🧛" type="tts" draft="unconfirmed">vampire</annotation>
		<annotation cp="🧜" draft="unconfirmed">serena</annotation>
		<annotation cp="🧜" type="tts" draft="unconfirmed">serena</annotation>
		<annotation cp="🧞" draft="unconfirmed">gèni</annotation>
		<annotation cp="🧞" type="tts" draft="unconfirmed">gèni</annotation>
		<annotation cp="💏" draft="unconfirmed">poton</annotation>
		<annotation cp="💏" type="tts" draft="unconfirmed">poton</annotation>
		<annotation cp="👪" draft="unconfirmed">familha</annotation>
		<annotation cp="👪" type="tts" draft="unconfirmed">familha</annotation>
		<annotation cp="🐶" draft="unconfirmed">morre can</annotation>
		<annotation cp="🐶" type="tts" draft="unconfirmed">morre can</annotation>
		<annotation cp="🐕" draft="unconfirmed">can</annotation>
		<annotation cp="🐕" type="tts" draft="unconfirmed">can</annotation>
		<annotation cp="🐺" draft="unconfirmed">lop</annotation>
		<annotation cp="🐺" type="tts" draft="unconfirmed">lop</annotation>
		<annotation cp="🦊" draft="unconfirmed">rainal</annotation>
		<annotation cp="🦊" type="tts" draft="unconfirmed">rainal</annotation>
		<annotation cp="🐱" draft="unconfirmed">cara cat</annotation>
		<annotation cp="🐱" type="tts" draft="unconfirmed">cara cat</annotation>
		<annotation cp="🐈" draft="unconfirmed">cat</annotation>
		<annotation cp="🐈" type="tts" draft="unconfirmed">cat</annotation>
		<annotation cp="🐈‍⬛" draft="unconfirmed">cat negre</annotation>
		<annotation cp="🐈‍⬛" type="tts" draft="unconfirmed">cat negre</annotation>
		<annotation cp="🦁" draft="unconfirmed">leon</annotation>
		<annotation cp="🦁" type="tts" draft="unconfirmed">leon</annotation>
		<annotation cp="🐯" draft="unconfirmed">cara de tigre</annotation>
		<annotation cp="🐯" type="tts" draft="unconfirmed">cara de tigre</annotation>
		<annotation cp="🐅" draft="unconfirmed">tigre</annotation>
		<annotation cp="🐅" type="tts" draft="unconfirmed">tigre</annotation>
		<annotation cp="🐆" draft="unconfirmed">leopard</annotation>
		<annotation cp="🐆" type="tts" draft="unconfirmed">leopard</annotation>
		<annotation cp="🐴" draft="unconfirmed">morre caval</annotation>
		<annotation cp="🐴" type="tts" draft="unconfirmed">morre caval</annotation>
		<annotation cp="🫏" draft="unconfirmed">ase</annotation>
		<annotation cp="🫏" type="tts" draft="unconfirmed">ase</annotation>
		<annotation cp="🐎" draft="unconfirmed">chaval</annotation>
		<annotation cp="🐎" type="tts" draft="unconfirmed">chaval</annotation>
		<annotation cp="🦄" draft="unconfirmed">unicòrn</annotation>
		<annotation cp="🦄" type="tts" draft="unconfirmed">unicòrn</annotation>
		<annotation cp="🦓" draft="unconfirmed">zèbre</annotation>
		<annotation cp="🦓" type="tts" draft="unconfirmed">zèbre</annotation>
		<annotation cp="🦌" draft="unconfirmed">cèrvi</annotation>
		<annotation cp="🦌" type="tts" draft="unconfirmed">cèrvi</annotation>
		<annotation cp="🦬" draft="unconfirmed">bison</annotation>
		<annotation cp="🦬" type="tts" draft="unconfirmed">bison</annotation>
		<annotation cp="🐮" draft="unconfirmed">cara de vaca</annotation>
		<annotation cp="🐮" type="tts" draft="unconfirmed">cara de vaca</annotation>
		<annotation cp="🐄" draft="unconfirmed">vaca</annotation>
		<annotation cp="🐄" type="tts" draft="unconfirmed">vaca</annotation>
		<annotation cp="🐷" draft="unconfirmed">cara de tesson</annotation>
		<annotation cp="🐷" type="tts" draft="unconfirmed">cara de tesson</annotation>
		<annotation cp="🐖" draft="unconfirmed">tesson</annotation>
		<annotation cp="🐖" type="tts" draft="unconfirmed">tesson</annotation>
		<annotation cp="🐘" draft="unconfirmed">elefant</annotation>
		<annotation cp="🐘" type="tts" draft="unconfirmed">elefant</annotation>
		<annotation cp="🐁" draft="unconfirmed">mirga</annotation>
		<annotation cp="🐁" type="tts" draft="unconfirmed">mirga</annotation>
		<annotation cp="🐀" draft="unconfirmed">rat</annotation>
		<annotation cp="🐀" type="tts" draft="unconfirmed">rat</annotation>
		<annotation cp="🐻" draft="unconfirmed">ors</annotation>
		<annotation cp="🐻" type="tts" draft="unconfirmed">ors</annotation>
		<annotation cp="🐨" draft="unconfirmed">coalà</annotation>
		<annotation cp="🐨" type="tts" draft="unconfirmed">coalà</annotation>
		<annotation cp="🐼" draft="unconfirmed">panda</annotation>
		<annotation cp="🐼" type="tts" draft="unconfirmed">panda</annotation>
		<annotation cp="🦘" draft="unconfirmed">cangoró</annotation>
		<annotation cp="🦘" type="tts" draft="unconfirmed">cangoró</annotation>
		<annotation cp="🦡" draft="unconfirmed">tais</annotation>
		<annotation cp="🦡" type="tts" draft="unconfirmed">tais</annotation>
		<annotation cp="🐦" draft="unconfirmed">aucèl</annotation>
		<annotation cp="🐦" type="tts" draft="unconfirmed">aucèl</annotation>
		<annotation cp="🦉" draft="unconfirmed">chòt</annotation>
		<annotation cp="🦉" type="tts" draft="unconfirmed">chòt</annotation>
		<annotation cp="🦜" draft="unconfirmed">papagai</annotation>
		<annotation cp="🦜" type="tts" draft="unconfirmed">papagai</annotation>
		<annotation cp="🪽" draft="unconfirmed">ala</annotation>
		<annotation cp="🪽" type="tts" draft="unconfirmed">ala</annotation>
		<annotation cp="🪿" draft="unconfirmed">auca</annotation>
		<annotation cp="🪿" type="tts" draft="unconfirmed">auca</annotation>
		<annotation cp="🐸" draft="unconfirmed">granhòta</annotation>
		<annotation cp="🐸" type="tts" draft="unconfirmed">granhòta</annotation>
		<annotation cp="🐟" draft="unconfirmed">peis</annotation>
		<annotation cp="🐟" type="tts" draft="unconfirmed">peis</annotation>
		<annotation cp="🪸" draft="unconfirmed">coralh</annotation>
		<annotation cp="🪸" type="tts" draft="unconfirmed">coralh</annotation>
		<annotation cp="🪼" draft="unconfirmed">carnmarina</annotation>
		<annotation cp="🪼" type="tts" draft="unconfirmed">carnmarina</annotation>
		<annotation cp="🦋" draft="unconfirmed">parpalhon</annotation>
		<annotation cp="🦋" type="tts" draft="unconfirmed">parpalhon</annotation>
		<annotation cp="🐜" draft="unconfirmed">formiga</annotation>
		<annotation cp="🐜" type="tts" draft="unconfirmed">formiga</annotation>
		<annotation cp="🦂" draft="unconfirmed">escorpion</annotation>
		<annotation cp="🦂" type="tts" draft="unconfirmed">escorpion</annotation>
		<annotation cp="💐" draft="unconfirmed">flòc</annotation>
		<annotation cp="💐" type="tts" draft="unconfirmed">flòc</annotation>
		<annotation cp="🌷" draft="unconfirmed">tulipa</annotation>
		<annotation cp="🌷" type="tts" draft="unconfirmed">tulipa</annotation>
		<annotation cp="🌴" draft="unconfirmed">palmièr</annotation>
		<annotation cp="🌴" type="tts" draft="unconfirmed">palmièr</annotation>
		<annotation cp="🌵" draft="unconfirmed">cactus</annotation>
		<annotation cp="🌵" type="tts" draft="unconfirmed">cactus</annotation>
		<annotation cp="🍈" draft="unconfirmed">melon</annotation>
		<annotation cp="🍈" type="tts" draft="unconfirmed">melon</annotation>
		<annotation cp="🍉" draft="unconfirmed">pastèca</annotation>
		<annotation cp="🍉" type="tts" draft="unconfirmed">pastèca</annotation>
		<annotation cp="🍋" draft="unconfirmed">citron</annotation>
		<annotation cp="🍋" type="tts" draft="unconfirmed">citron</annotation>
		<annotation cp="🍌" draft="unconfirmed">banana</annotation>
		<annotation cp="🍌" type="tts" draft="unconfirmed">banana</annotation>
		<annotation cp="🍍" draft="unconfirmed">ananàs</annotation>
		<annotation cp="🍍" type="tts" draft="unconfirmed">ananàs</annotation>
		<annotation cp="🥭" draft="unconfirmed">manga</annotation>
		<annotation cp="🥭" type="tts" draft="unconfirmed">manga</annotation>
		<annotation cp="🍎" draft="unconfirmed">poma roja</annotation>
		<annotation cp="🍎" type="tts" draft="unconfirmed">poma roja</annotation>
		<annotation cp="🍏" draft="unconfirmed">poma verda</annotation>
		<annotation cp="🍏" type="tts" draft="unconfirmed">poma verda</annotation>
		<annotation cp="🍐" draft="unconfirmed">pera</annotation>
		<annotation cp="🍐" type="tts" draft="unconfirmed">pera</annotation>
		<annotation cp="🍑" draft="unconfirmed">persèga</annotation>
		<annotation cp="🍑" type="tts" draft="unconfirmed">persèga</annotation>
		<annotation cp="🍒" draft="unconfirmed">cerièras</annotation>
		<annotation cp="🍒" type="tts" draft="unconfirmed">cerièras</annotation>
		<annotation cp="🍓" draft="unconfirmed">fraga</annotation>
		<annotation cp="🍓" type="tts" draft="unconfirmed">fraga</annotation>
		<annotation cp="🫐" draft="unconfirmed">avajon</annotation>
		<annotation cp="🫐" type="tts" draft="unconfirmed">avajon</annotation>
		<annotation cp="🍅" draft="unconfirmed">tomata</annotation>
		<annotation cp="🍅" type="tts" draft="unconfirmed">tomata</annotation>
		<annotation cp="🫒" draft="unconfirmed">oliva</annotation>
		<annotation cp="🫒" type="tts" draft="unconfirmed">oliva</annotation>
		<annotation cp="🥑" draft="unconfirmed">avocat</annotation>
		<annotation cp="🥑" type="tts" draft="unconfirmed">avocat</annotation>
		<annotation cp="🧄" draft="unconfirmed">alh</annotation>
		<annotation cp="🧄" type="tts" draft="unconfirmed">alh</annotation>
		<annotation cp="🧅" draft="unconfirmed">ceba</annotation>
		<annotation cp="🧅" type="tts" draft="unconfirmed">ceba</annotation>
		<annotation cp="🍞" draft="unconfirmed">pan</annotation>
		<annotation cp="🍞" type="tts" draft="unconfirmed">pan</annotation>
		<annotation cp="🥐" draft="unconfirmed">banut</annotation>
		<annotation cp="🥐" type="tts" draft="unconfirmed">banut</annotation>
		<annotation cp="🥚" draft="unconfirmed">uòu</annotation>
		<annotation cp="🥚" type="tts" draft="unconfirmed">uòu</annotation>
		<annotation cp="🫕" draft="unconfirmed">fonduda</annotation>
		<annotation cp="🫕" type="tts" draft="unconfirmed">fonduda</annotation>
		<annotation cp="🧈" draft="unconfirmed">burre</annotation>
		<annotation cp="🧈" type="tts" draft="unconfirmed">burre</annotation>
		<annotation cp="🧂" draft="unconfirmed">sal</annotation>
		<annotation cp="🧂" type="tts" draft="unconfirmed">sal</annotation>
		<annotation cp="🥧" draft="unconfirmed">tarta</annotation>
		<annotation cp="🥧" type="tts" draft="unconfirmed">tarta</annotation>
		<annotation cp="🧉" draft="unconfirmed">mate</annotation>
		<annotation cp="🧉" type="tts" draft="unconfirmed">mate</annotation>
		<annotation cp="🧊" draft="unconfirmed">glaçon</annotation>
		<annotation cp="🧊" type="tts" draft="unconfirmed">glaçon</annotation>
		<annotation cp="🥄" draft="unconfirmed">culhièr</annotation>
		<annotation cp="🥄" type="tts" draft="unconfirmed">culhièr</annotation>
		<annotation cp="🧭" draft="unconfirmed">compàs</annotation>
		<annotation cp="🧭" type="tts" draft="unconfirmed">compàs</annotation>
		<annotation cp="⛰" draft="unconfirmed">montanha</annotation>
		<annotation cp="⛰" type="tts" draft="unconfirmed">montanha</annotation>
		<annotation cp="🌋" draft="unconfirmed">volcan</annotation>
		<annotation cp="🌋" type="tts" draft="unconfirmed">volcan</annotation>
		<annotation cp="🏕" draft="unconfirmed">campatge</annotation>
		<annotation cp="🏕" type="tts" draft="unconfirmed">campatge</annotation>
		<annotation cp="🏟" draft="unconfirmed">estadi</annotation>
		<annotation cp="🏟" type="tts" draft="unconfirmed">estadi</annotation>
		<annotation cp="🧱" draft="unconfirmed">brica</annotation>
		<annotation cp="🧱" type="tts" draft="unconfirmed">brica</annotation>
		<annotation cp="🪨" draft="unconfirmed">ròca</annotation>
		<annotation cp="🪨" type="tts" draft="unconfirmed">ròca</annotation>
		<annotation cp="🪵" draft="unconfirmed">lenha</annotation>
		<annotation cp="🪵" type="tts" draft="unconfirmed">lenha</annotation>
		<annotation cp="🏘" draft="unconfirmed">ostals</annotation>
		<annotation cp="🏘" type="tts" draft="unconfirmed">ostals</annotation>
		<annotation cp="🏠" draft="unconfirmed">ostal</annotation>
		<annotation cp="🏠" type="tts" draft="unconfirmed">ostal</annotation>
		<annotation cp="🏡" draft="unconfirmed">ostal amb jardin</annotation>
		<annotation cp="🏡" type="tts" draft="unconfirmed">ostal amb jardin</annotation>
		<annotation cp="🏥" draft="unconfirmed">espital</annotation>
		<annotation cp="🏥" type="tts" draft="unconfirmed">espital</annotation>
		<annotation cp="🏦" draft="unconfirmed">banca</annotation>
		<annotation cp="🏦" type="tts" draft="unconfirmed">banca</annotation>
		<annotation cp="🏫" draft="unconfirmed">escòla</annotation>
		<annotation cp="🏫" type="tts" draft="unconfirmed">escòla</annotation>
		<annotation cp="🏰" draft="unconfirmed">castèl</annotation>
		<annotation cp="🏰" type="tts" draft="unconfirmed">castèl</annotation>
		<annotation cp="⛪" draft="unconfirmed">glèsia</annotation>
		<annotation cp="⛪" type="tts" draft="unconfirmed">glèsia</annotation>
		<annotation cp="⛲" draft="unconfirmed">font</annotation>
		<annotation cp="⛲" type="tts" draft="unconfirmed">font</annotation>
		<annotation cp="⛺" draft="unconfirmed">tenda</annotation>
		<annotation cp="⛺" type="tts" draft="unconfirmed">tenda</annotation>
		<annotation cp="🚆" draft="unconfirmed">tren</annotation>
		<annotation cp="🚆" type="tts" draft="unconfirmed">tren</annotation>
		<annotation cp="🚇" draft="unconfirmed">mètro</annotation>
		<annotation cp="🚇" type="tts" draft="unconfirmed">mètro</annotation>
		<annotation cp="🚉" draft="unconfirmed">estacion</annotation>
		<annotation cp="🚉" type="tts" draft="unconfirmed">estacion</annotation>
		<annotation cp="🚊" draft="unconfirmed">tram</annotation>
		<annotation cp="🚊" type="tts" draft="unconfirmed">tram</annotation>
		<annotation cp="🚌" draft="unconfirmed">bus</annotation>
		<annotation cp="🚌" type="tts" draft="unconfirmed">bus</annotation>
		<annotation cp="🚑" draft="unconfirmed">ambulància</annotation>
		<annotation cp="🚑" type="tts" draft="unconfirmed">ambulància</annotation>
		<annotation cp="🚕" draft="unconfirmed">taxi</annotation>
		<annotation cp="🚕" type="tts" draft="unconfirmed">taxi</annotation>
		<annotation cp="🚜" draft="unconfirmed">tractor</annotation>
		<annotation cp="🚜" type="tts" draft="unconfirmed">tractor</annotation>
		<annotation cp="🚲" draft="unconfirmed">bicicleta</annotation>
		<annotation cp="🚲" type="tts" draft="unconfirmed">bicicleta</annotation>
		<annotation cp="⌚" draft="unconfirmed">mòstra</annotation>
		<annotation cp="⌚" type="tts" draft="unconfirmed">mòstra</annotation>
		<annotation cp="☀" draft="unconfirmed">solelh</annotation>
		<annotation cp="☀" type="tts" draft="unconfirmed">solelh</annotation>
		<annotation cp="⭐" draft="unconfirmed">estela</annotation>
		<annotation cp="⭐" type="tts" draft="unconfirmed">estela</annotation>
		<annotation cp="🌈" draft="unconfirmed">arcolan</annotation>
		<annotation cp="🌈" type="tts" draft="unconfirmed">arcolan</annotation>
		<annotation cp="🔥" draft="unconfirmed">fòc</annotation>
		<annotation cp="🔥" type="tts" draft="unconfirmed">fòc</annotation>
		<annotation cp="💧" draft="unconfirmed">goteta</annotation>
		<annotation cp="💧" type="tts" draft="unconfirmed">goteta</annotation>
		<annotation cp="🎃" draft="unconfirmed">coja</annotation>
		<annotation cp="🎃" type="tts" draft="unconfirmed">coja</annotation>
		<annotation cp="🎄" draft="unconfirmed">Arbre de Nadal</annotation>
		<annotation cp="🎄" type="tts" draft="unconfirmed">Arbre de Nadal</annotation>
		<annotation cp="🎁" draft="unconfirmed">present</annotation>
		<annotation cp="🎁" type="tts" draft="unconfirmed">present</annotation>
		<annotation cp="🎫" draft="unconfirmed">bilhet</annotation>
		<annotation cp="🎫" type="tts" draft="unconfirmed">bilhet</annotation>
		<annotation cp="🏉" draft="unconfirmed">rugby</annotation>
		<annotation cp="🏉" type="tts" draft="unconfirmed">rugby</annotation>
		<annotation cp="🎾" draft="unconfirmed">tenís</annotation>
		<annotation cp="🎾" type="tts" draft="unconfirmed">tenís</annotation>
		<annotation cp="🎮" draft="unconfirmed">jòc vidèo</annotation>
		<annotation cp="🎮" type="tts" draft="unconfirmed">jòc vidèo</annotation>
		<annotation cp="🕹" draft="unconfirmed">maneta</annotation>
		<annotation cp="🕹" type="tts" draft="unconfirmed">maneta</annotation>
		<annotation cp="👖" draft="unconfirmed">bragas</annotation>
		<annotation cp="👖" type="tts" draft="unconfirmed">bragas</annotation>
		<annotation cp="🧣" draft="unconfirmed">eissarpa</annotation>
		<annotation cp="🧣" type="tts" draft="unconfirmed">eissarpa</annotation>
		<annotation cp="🧤" draft="unconfirmed">gants</annotation>
		<annotation cp="🧤" type="tts" draft="unconfirmed">gants</annotation>
		<annotation cp="🧦" draft="unconfirmed">cauceta</annotation>
		<annotation cp="🧦" type="tts" draft="unconfirmed">cauceta</annotation>
		<annotation cp="🎩" draft="unconfirmed">capèl</annotation>
		<annotation cp="🎩" type="tts" draft="unconfirmed">capèl</annotation>
		<annotation cp="💍" draft="unconfirmed">anèl</annotation>
		<annotation cp="💍" type="tts" draft="unconfirmed">anèl</annotation>
		<annotation cp="🔔" draft="unconfirmed">campana</annotation>
		<annotation cp="🔔" type="tts" draft="unconfirmed">campana</annotation>
		<annotation cp="🎤" draft="unconfirmed">microfòn</annotation>
		<annotation cp="🎤" type="tts" draft="unconfirmed">microfòn</annotation>
		<annotation cp="📻" draft="unconfirmed">ràdio</annotation>
		<annotation cp="📻" type="tts" draft="unconfirmed">ràdio</annotation>
		<annotation cp="🪗" draft="unconfirmed">acordeon</annotation>
		<annotation cp="🪗" type="tts" draft="unconfirmed">acordeon</annotation>
		<annotation cp="🪈" draft="unconfirmed">flaüta</annotation>
		<annotation cp="🪈" type="tts" draft="unconfirmed">flaüta</annotation>
		<annotation cp="☎" draft="unconfirmed">telefòn</annotation>
		<annotation cp="☎" type="tts" draft="unconfirmed">telefòn</annotation>
		<annotation cp="🖨" draft="unconfirmed">imprimenta</annotation>
		<annotation cp="🖨" type="tts" draft="unconfirmed">imprimenta</annotation>
		<annotation cp="⌨" draft="unconfirmed">clavièr</annotation>
		<annotation cp="⌨" type="tts" draft="unconfirmed">clavièr</annotation>
		<annotation cp="💿" draft="unconfirmed">disc optic</annotation>
		<annotation cp="💿" type="tts" draft="unconfirmed">disc optic</annotation>
		<annotation cp="📀" draft="unconfirmed">dvd</annotation>
		<annotation cp="📀" type="tts" draft="unconfirmed">dvd</annotation>
		<annotation cp="📺" draft="unconfirmed">television</annotation>
		<annotation cp="📺" type="tts" draft="unconfirmed">television</annotation>
		<annotation cp="📷">camèra</annotation>
		<annotation cp="📷" type="tts">camèra</annotation>
		<annotation cp="📹">camèra (v)</annotation>
		<annotation cp="📹" type="tts">camèra (v)</annotation>
		<annotation cp="🕯" draft="unconfirmed">candèla</annotation>
		<annotation cp="🕯" type="tts" draft="unconfirmed">candèla</annotation>
		<annotation cp="📕" draft="unconfirmed">libre tampat</annotation>
		<annotation cp="📕" type="tts" draft="unconfirmed">libre tampat</annotation>
		<annotation cp="📖" draft="unconfirmed">libre dobèrt</annotation>
		<annotation cp="📖" type="tts" draft="unconfirmed">libre dobèrt</annotation>
		<annotation cp="📗" draft="unconfirmed">libre verd</annotation>
		<annotation cp="📗" type="tts" draft="unconfirmed">libre verd</annotation>
		<annotation cp="📘" draft="unconfirmed">libre blau</annotation>
		<annotation cp="📘" type="tts" draft="unconfirmed">libre blau</annotation>
		<annotation cp="📚" draft="unconfirmed">libres</annotation>
		<annotation cp="📚" type="tts" draft="unconfirmed">libres</annotation>
		<annotation cp="🔖" draft="unconfirmed">marcapagina</annotation>
		<annotation cp="🔖" type="tts" draft="unconfirmed">marcapagina</annotation>
		<annotation cp="🏷" draft="unconfirmed">etiqueta</annotation>
		<annotation cp="🏷" type="tts" draft="unconfirmed">etiqueta</annotation>
		<annotation cp="🪙" draft="unconfirmed">pèça</annotation>
		<annotation cp="🪙" type="tts" draft="unconfirmed">pèça</annotation>
		<annotation cp="💳" draft="unconfirmed">carta de crèdit</annotation>
		<annotation cp="💳" type="tts" draft="unconfirmed">carta de crèdit</annotation>
		<annotation cp="📦" draft="unconfirmed">paquet</annotation>
		<annotation cp="📦" type="tts" draft="unconfirmed">paquet</annotation>
		<annotation cp="📅" draft="unconfirmed">calendièr</annotation>
		<annotation cp="📅" type="tts" draft="unconfirmed">calendièr</annotation>
		<annotation cp="🔑" draft="unconfirmed">clau</annotation>
		<annotation cp="🔑" type="tts" draft="unconfirmed">clau</annotation>
		<annotation cp="🔨" draft="unconfirmed">martèl</annotation>
		<annotation cp="🔨" type="tts" draft="unconfirmed">martèl</annotation>
		<annotation cp="🛡" draft="unconfirmed">escut</annotation>
		<annotation cp="🛡" type="tts" draft="unconfirmed">escut</annotation>
		<annotation cp="🔗" draft="unconfirmed">ligam</annotation>
		<annotation cp="🔗" type="tts" draft="unconfirmed">ligam</annotation>
		<annotation cp="⛓" draft="unconfirmed">cadenas</annotation>
		<annotation cp="⛓" type="tts" draft="unconfirmed">cadenas</annotation>
		<annotation cp="🪜" draft="unconfirmed">escala</annotation>
		<annotation cp="🪜" type="tts" draft="unconfirmed">escala</annotation>
		<annotation cp="💉" draft="unconfirmed">seringa</annotation>
		<annotation cp="💉" type="tts" draft="unconfirmed">seringa</annotation>
		<annotation cp="🚪" draft="unconfirmed">pòrta</annotation>
		<annotation cp="🚪" type="tts" draft="unconfirmed">pòrta</annotation>
		<annotation cp="🪞" draft="unconfirmed">miralh</annotation>
		<annotation cp="🪞" type="tts" draft="unconfirmed">miralh</annotation>
		<annotation cp="🪟" draft="unconfirmed">fenèstra</annotation>
		<annotation cp="🪟" type="tts" draft="unconfirmed">fenèstra</annotation>
		<annotation cp="🛏" draft="unconfirmed">lièch</annotation>
		<annotation cp="🛏" type="tts" draft="unconfirmed">lièch</annotation>
		<annotation cp="🪑" draft="unconfirmed">cadièra</annotation>
		<annotation cp="🪑" type="tts" draft="unconfirmed">cadièra</annotation>
		<annotation cp="🚿" draft="unconfirmed">docha</annotation>
		<annotation cp="🚿" type="tts" draft="unconfirmed">docha</annotation>
		<annotation cp="🧼" draft="unconfirmed">sabon</annotation>
		<annotation cp="🧼" type="tts" draft="unconfirmed">sabon</annotation>
		<annotation cp="🏧" draft="unconfirmed">avertiment</annotation>
		<annotation cp="🏧" type="tts" draft="unconfirmed">avertiment</annotation>
		<annotation cp="🎦" draft="unconfirmed">cinèma</annotation>
		<annotation cp="🎦" type="tts" draft="unconfirmed">cinèma</annotation>
	</annotations>
</ldml>
